{
  "_id": "IfvOtBwOEYLPPvJK",
  "name": "Speer +2",
  "type": "weapon",
  "img": "icons/weapons/polearms/spear-hooked-double-engraved.webp",
  "effects": ["Kk9b3biK0mISYf75"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": null,
    "quantity": 1,
    "price": 1751,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "attackType": "meleeRanged",
    "weaponBonus": 3,
    "opponentDefense": -2
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342870,
    "modifiedTime": 1688934430987,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!IfvOtBwOEYLPPvJK"
}
